Bug 192565 - tomcat5 fails to build in mock
tomcat5 fails to build in mock
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: tomcat5 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rafael H. Schloming
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-20 15:56 EDT by Michael J Knox
Modified: 2014-12-01 18:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-25 00:19:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's root.log (11.52 KB, text/plain)
2006-05-20 15:56 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-20 15:56:24 EDT
This package fails to build in mock.  root.log is attached.

Executing /usr/sbin/mock-helper yum --installroot
/var/lib/mock/fedora-development-x86_64-core-tomcat5-5.5.15-1jpp_6fc.src.rpm/root
resolvedep  'jakarta-commons-collections >= 0:3.1' 'xml-commons-apis >= 1.3'
'javamail >= 0:1.3.1' 'jsse >= 0:1.0.3' 'mx4j >= 0:3.0.1' 'struts >= 0:1.2.7'
'java-gcj-compat-devel >= 1.0.43' 'jndi-ldap' 'ant-trax' 'ant >= 0:1.6.2'
'jpackage-utils >= 0:1.6.0' 'jaf >= 0:1.0.1' 'jakarta-commons-modeler >= 1.1'
'junit >= 0:3.8.1' 'jakarta-taglibs-standard >= 0:1.1.0'
'jakarta-commons-logging >= 0:1.0.4' 'xerces-j2 >= 0:2.7.1' 'jndi >= 0:1.2.1'
'jakarta-commons-fileupload >= 0:1.0' 'jaas' 'jakarta-commons-pool >= 0:1.2'
'jakarta-commons-el >= 0:1.0' 'regexp >= 0:1.3' 'eclipse-ecj >= 0:3.0.2'
'jakarta-commons-daemon >= 1.0' 'jakarta-commons-dbcp >= 0:1.2.1' 'xalan-j2'
'jakarta-commons-launcher >= 0:0.9' 'jta >= 0:1.0.1' 'jakarta-commons-digester
>= 0:1.7' 'jakarta-commons-beanutils >= 1.7' 'jdbc-stdext >= 0:2.0'
No Package Found for jdbc-stdext >= 0:2.0
Comment 1 Michael J Knox 2006-05-20 15:56:24 EDT
Created attachment 129767 [details]
Matt Domsch's root.log
Comment 2 Michael J Knox 2006-06-25 00:19:22 EDT
Now builds in mock. 

Note You need to log in before you can comment on or make changes to this bug.